<html lang="es">
    <head>
    <title> Ejercicio 3 </title>
    <meta name="author" content="OrlandoC">
    <meta charset="UTF-8">
    <link rel="icon" type="image/png" href="/images/favicon.png">
    </head>
    <body>
        <main>
        <header>
            <h1> Lore ipsum ameno dorime </h1>
        </header>
        <nav>
            <ul>
                <li><a href="https://www.google.com/" target="_blank"> San Google </a></li>
                <li><a href="https://cabezapatata.com/" target="_blank"> Una web random </a></li>
                <li><a href="#s1"> Section 1</a></li>
                <li><a href="#s2"> Section 2</a></li>
            </ul>
        </nav>
        <section id="s1">
            <h2>Section 1</h2>
            <article>
                <h3>Article 1</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus porta libero a turpis efficitur viverra. Sed ut luctus metus. Morbi sollicitudin lobortis risus vel feugiat. Integer luctus, est a laoreet auctor, metus risus fermentum nunc, id porttitor nulla tortor vel felis. Sed lobortis velit augue. Nulla tincidunt consequat sapien, et vestibulum orci lobortis ac. Vivamus pharetra aliquam sem eget vestibulum. Fusce eu massa ut odio faucibus mollis et pretium nisi. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed et convallis elit, sed aliquam tortor. In lobortis gravida mattis. Duis eu nunc eu mi finibus dictum. Morbi vehicula lectus purus, et pellentesque nisl ultricies molestie. Aenean non ipsum at dui hendrerit aliquet nec ac neque. Aenean semper ex eget sem volutpat feugiat.
                </p>
                <p>Etiam <b>non tellus nec massa rutrum mattis.</b> Mauris eu dictum leo. Pellentesque posuere luctus auctor. In viverra molestie faucibus. Sed auctor odio a est aliquet, cursus viverra erat iaculis. Vestibulum sit amet purus nec orci mattis vulputate vitae eget tellus. Praesent egestas, quam ut feugiat commodo, ex erat lobortis mi, a molestie lectus odio sodales justo. Maecenas sed odio vehicula, mattis purus at, accumsan magna. Quisque ullamcorper sit amet nisi eget viverra. Curabitur finibus lacus id maximus dapibus. Donec dignissim tempor mi, ut commodo velit. Sed volutpat fermentum diam, at luctus erat lacinia in.
                </p>
                <aside><a href="https://youtube.com" target="_blank"> Yutus </a></aside>
            </article>
            <article>
                <h2> Article 2</h2>
                <p>Curabitur dapibus mattis quam, non ultricies justo mollis eget. Pellentesque luctus tristique massa, ac elementum eros consequat ac. Etiam luctus luctus arcu, nec porttitor augue euismod eget. Mauris eu ipsum tellus. Aenean a congue augue, eget consequat leo. Nunc quis iaculis nulla. Praesent euismod lacus quis risus rhoncus, in placerat nisi lacinia. Mauris elit massa, facilisis sit amet faucibus eu, sollicitudin volutpat nisl. Morbi vel turpis fermentum, porttitor ipsum vitae, varius turpis. Quisque ut metus nec quam mattis placerat vitae eu risus. Etiam eu dignissim sem, quis sollicitudin risus. Suspendisse mauris turpis, suscipit quis aliquam eu, dictum placerat enim.
                </p>
                <p>Nullam a sagittis est. Suspendisse auctor ex vitae justo ornare, nec aliquet odio tempus. Duis luctus lorem odio, a ultricies nisi euismod vestibulum. Donec libero lacus, semper vel massa eu, porta tempor dolor. Integer ultrices, augue sit amet congue gravida, tortor diam sagittis ipsum, nec lobortis elit quam at magna. Praesent accumsan dui sit amet pulvinar efficitur. Nunc eget lectus ut tortor hendrerit posuere. Aenean eros elit, euismod non consectetur quis, faucibus laoreet velit. Integer gravida leo quis purus porttitor bibendum. Mauris rutrum ipsum ac mollis ultricies. Sed lobortis in est a ornare. Morbi ut vehicula massa. Sed eleifend pretium ex, eu molestie lectus lacinia et. Maecenas vitae purus tincidunt, blandit elit nec, tempor nunc.
                </p>
                <aside><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" target="_blank"> No hagas clic en el enlace </a></aside>
            </article>
        </section>
        <section id="s2">
            <h2> Section 2</h2>
            <article>
                <h3> Article 1 </h3>
                <p>Praesent vestibulum dignissim leo, eget consequat tortor consectetur eu. Vestibulum id ullamcorper ligula. Mauris eu pharetra velit. Mauris tincidunt felis augue, in pellentesque elit gravida venenatis. Nulla posuere condimentum neque, dapibus rutrum eros pharetra ultricies. Nullam iaculis ante ac eros tempus, eget ultricies massa tempor. Etiam est massa, mattis in sem eget, rhoncus efficitur quam. Mauris sed neque ac urna accumsan viverra a sed neque. Duis euismod elit sit amet tincidunt vulputate. Nam tempus ante a ante elementum malesuada. Aenean porttitor velit velit, a tempus nisl ornare vitae. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam eu lectus fringilla, facilisis lectus non, molestie eros. Nullam quis interdum felis.
                </p>
                <aside><a href="https://scottgames.com/" target="_blank"> RIP Scott</a></aside>
            </article>
            <article>
                <h3> Article 2 </h3>
                <p>Nullam a sagittis est. Suspendisse auctor ex vitae justo ornare, nec aliquet odio tempus. Duis luctus lorem odio, a ultricies nisi euismod vestibulum. Donec libero lacus, semper vel massa eu, porta tempor dolor. Integer ultrices, augue sit amet congue gravida, tortor diam sagittis ipsum, nec lobortis elit quam at magna. Praesent accumsan dui sit amet pulvinar efficitur. Nunc eget lectus ut tortor hendrerit posuere. Aenean eros elit, euismod non consectetur quis, faucibus laoreet velit. Integer gravida leo quis purus porttitor bibendum. Mauris rutrum ipsum ac mollis ultricies. Sed lobortis in est a ornare. Morbi ut vehicula massa. Sed eleifend pretium ex, eu molestie lectus lacinia et. Maecenas vitae purus tincidunt, blandit elit nec, tempor nunc.
                </p>
                <aside><a href="https://es.lipsum.com/feed/html" target="_blank"> L o r e  I p s u m</a></aside>
            </article>
        </section>
        <footer>
            <h4>User agreement</h4>
            <p> We inform you that now that this page was read by, *ahem*, you, you (again) agreed to give your life and soul to us by signing the invisible <br>
            contract with your own blood. This action can not be undone and peace will be found for you once our 200 year contract is over, in the meantime please enjoy your stay.</p>
            <p> Also, if you read this, you are gay. UNLESS you accept to give us your soul for 20 years more.</p>
        </footer>
        </main>
    </body>
</html>